Pidgin - QQ Protocal Issue Again

Ka-Hing Cheung khc at pidgin.im
Sun Jun 21 12:47:33 EDT 2009


On Thu, Jun 18, 2009 at 03:38:32PM +1000, Mark Wen wrote:
> Dear Sir or Madam,
> 
> How do you do?
> 
> I am writing this email to report a QQ protocal issue in Pidgin 2.5.6 I am
> using: it was working fine a few day ago. But now, when trying to login any
> QQ account, it always fails, and the message says "Your QQ version is
> outdated. Please download the lastest QQ client and try again."
> 
> I know it's not a Pidgin problem. The company Tencent (which is behind QQ)
> is too aggressive. Actually it wants users to download their client software
> to use QQ.
> 
> What I wonder is, is there any way to work around this issue in the next
> version of Pidgin?

Pidgin's QQ support relies on the OpenQ project, they would know the status
about it better: http://groups.google.com/group/openq . To spare you from
opening another thread, there's already a discussion about that there.

-khc



More information about the Support mailing list